package com.extjs.gxt.ui.client.widget.form;

import com.google.gwt.user.client.ui.Widget;

public class FormHelper {

	public static void removeField(MultiField<Field> multiField, Field field) {
		multiField.fields.remove(field);
	}

	public static void setWidget(AdapterField field, Widget widget) {
		field.widget = widget;
	}

}
